@font-face {
font-family: "geneva";
src: url("fonts/geneva-webfont.ttf");
}

@font-face {
font-family: "noteworthy-bold";
src: url("fonts/MyFont-Bold.otf");
}

@font-face {
font-family: "noteworthy-light";
src: url("fonts/Noteworthy-Light-01.ttf")
}

body {
    background-color: #000000;
    color: #ffffff;
}

html {
    margin: 0;
}

.dropdown-item, .dropdown-menu {
    color: #ffffff;
}

a.jobs:link, a.jobs:visited {
    color: #ffffff;
}

a.jobs:hover, a.jobs:active {
    color: lightgray;
}

a:link, a:visited {
    color: #ffffff;
}

a:hover, a:active {
    color: darkgray;
}

a.footerLink:link, a.footerLink:visited {
    color: #ffffff;
}

a.footerLink:hover, a.footerLink:active {
    color: lightgray;
    text-decoration: underline;
}

ul.footerNav {
    font-size: 0.8rem;
}

.center {
    align-content: center;
    text-align: center;
}

text-left {
    text-align: left;
}

.noPadding {
    padding: 0;
}

.noMargin {
    margin: 0;
}

.noBorder {
    border: none;
}

.imgCenter {
    display: block;
    margin: auto;
}

.btnCenter {
    display: block;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 20px;
    width: 100%;
}

.btnCenter2 {
    display: block;
    margin: auto;
}

.btn-blue {
    font-family: "noteworthy-bold";
    color: #ffffff;
    background-color: #252525;
}

.btn-blue2 {
    font-family: "noteworthy-bold";
    color: #ffffff;
    background-color: #252525;
    font-size: 1.5rem;
}

.btn-blue:hover {
    color: #404040;
}


.btn-blue2:hover {
    color: #404040;
}

.strokeme {
    color: white;
    font-size: 1.5rem;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}

.bgNav, .bgFooter{
    background-color: #000000;
    background-image: linear-gradient(#343a40, #000000);
    height: 5rem;
}

.sectionLight {
    background-color: #343a40;
    padding: 2rem;
}

.sectionDark {
    background-color: #000000;
    padding: 2rem;
}

div.mainContent {
    padding: 0.5rem;
}

div.menu {
    font-family: 'geneva';
    font-size: 1.05rem;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #000000;
    border-style: solid;
    border-width: 0.25rem;
    border-color: #6B2320;
    margin-bottom: 2rem;
}

div.menu1 {
    font-family: 'geneva';
    font-size: 1.05rem;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #000000;
    border-style: solid;
    border-right-style: none;
    border-width: 0.25rem;
    border-color: #6B2320;
    margin-bottom: 2rem;
}

div.menu2 {
    font-family: 'geneva';
    font-size: 1.05rem;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #000000;
    border-style: solid;
    border-left-style: none;
    border-width: 0.25rem;
    border-color: #6B2320;
    margin-bottom: 2rem;
}

div.friesMenu {
    font-family: 'geneva';
    font-size: 0.75rem;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #000000;
    border-style: solid;
    border-width: 0.25rem;
    border-color: #6B2320;
    margin-bottom: 2rem;
}

div.menuHeader {
    font-family: 'geneva';
    font-size: 1rem;
    font-weight: 600;
    color: #FFFFFF;
}

div.join {
    font-family: "geneva";
    font-size: 0.75rem;
}

div.join2 {
    font-family: "geneva";
    font-size: 0.75rem;
}

div.jobs {
    font-family: "geneva";
    font-size: 1rem;
}

div.terms {
    background-color: #343a40;
    color: #ffffff;
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom:20px;
    margin-top: 20px;
}

div.footerHours {
    font-size: 0.8rem;
    color: #ffffff;
    text-align: center;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

div.footerContactInfo {
    font-size: 0.8rem;
    color: #ffffff;
    text-align: center;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

div.footerCopyright {
    font-size: 0.8rem;
    color: #ffffff;
    text-align: center;
    padding-top: 1.4rem;
    padding-bottom: 0.8rem;
}

div.footerContactBtn {
    margin: auto;
    text-align: center;
}

div.modal-dark {
    background-color: #000000 !important;
}

div.modal-header-dark {
    background-color: #000000 !important;
}

div.modal-body-dark {
    background-color: #000000 !important;
}

div.modal-footer-dark {
    background-color: #000000 !important;
}

img.email {
    box-shadow: 5px 10px 8px #888888;
}

h1 {
    font-family: "noteworthy-bold";
    color: #FFFFFF;
}

h1.small {
    font-size: 1.5rem;
}

h1.small2 {
    font-size: 1rem;
}

h1.small3 {
    font-size: 1.25rem;
}

h1.medium {
    font-size: 2.25rem;
}

h1.medium2 {
    font-size: 2.5;
}

h2, h3, h4, h5, h6, h7, h8 {
    font-family: "noteworthy-light";
    color: #FFFFFF;
}

h5.menu {
    font-size: 1.5rem;
}

h2.large {
    font-size: 5rem;
}

h8.medium {
    font-size: 1.2rem;
}

h8.small {
    font-size: 0.75rem;
}

a.tc {
    font-size: 1.5rem;
}

.footerImg {
    margin-bottom: 2rem;
}

.facebook-modal {
    width: 363px;
}

.facebookClose {
    width: 0px;
    padding-left: 0px;
}

.pdfobject-container { 
    height: 40rem;
}

.pdfobject { 
    border: 1px solid #666; 
}

.email-fa {
    font-size: 1.3rem;
    text-align: center;
}

.arrow-fa {
    font-size: 0.9rem;
    text-align: center;
}

@media only screen and (max-width: 600px){
    h1.carouselSmall {
    font-size: 1.25rem;
    }
    
    .footerImg {
        margin: auto;
    }
}

@media only screen and (max-width: 991px){
    h1.carouselSmall {
    font-size: 1.25rem;
    }
    
    .footerImg {
        margin-bottom: 2rem;
    }
    
    div.menu1 {
        border-right-style: solid;
    }
    
    div.menu2 {
        border-left-style: solid;
    }
    
    div.footerCopyright {
        padding-top: 0.8rem;
    }
}
